local fn = _gn(0xFD0E389CD44434B6)
--- _CREATE_WALK_AND_TALK_VOLUME
function Global.CreateWalkAndTalkVolume(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, p12)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, p12, _ri)
end
